:host { container: site-footer_v2 / inline-size; min-width: 320px; display: flex; align-items: center; justify-content: center; background: var(--site-footer-v2-container-background, var(--fds-alternate-surface)); min-height: 1px; font: var(--fds-paragraphs-small); color: var(--site-footer-v2-container-color, var(--fds-on-alternate-surface-m)); --bottom-bar-height: 56px; }
.container { max-width: 1236px; width: 100%; gap: var(--fds-spacing-300); display: flex; flex-direction: column; margin: auto; }
.content { margin: var(--fds-spacing-400) 0; }
section { gap: var(--fds-spacing-300); }
section:empty { display: none; }
.breadcrumbs-section { gap: initial; padding-bottom: initial; }
.social-network-wrapper { padding-bottom: var(--fds-spacing-300); display: flex; flex-direction: column; align-items: center; gap: var(--fds-spacing-300); align-self: stretch; }
.awards-section { padding-bottom: var(--fds-spacing-300); }
.awards-section-container { display: flex; padding: var(--fds-spacing-200) 0; justify-content: center; align-items: center; align-self: stretch; flex-wrap: wrap; }
.award-icon { max-width: 100%; max-height: 70px; padding: 0 var(--fds-spacing-250); }
.social-network-title { font: var(--fds-paragraphs-small); color: var(--site-footer-v2-social-network-title-color, var(--fds-on-alternate-surface-m)); }
.social-network-icon-container { display: flex; justify-content: center; align-items: center; gap: var(--fds-spacing-600); align-self: stretch; }
.social-network-icon { height: 84px; }
.sponsorship-section { padding-bottom: var(--fds-spacing-300); }
.sponsorship-wrapper { display: flex; gap: var(--fds-spacing-300); max-width: 1330px; flex-direction: column; justify-content: center; align-items: center; align-self: stretch; }
.sponsorship-title { font: var(--fds-paragraphs-small); color: var(--site-footer-v2-sponsorship-title, var(--fds-on-alternate-surface-m)); }
.sponsorship-icon-container { display: flex; place-content: center; align-items: center; gap: var(--fds-spacing-500); align-self: stretch; flex-flow: wrap; }
.sponsorship-icon { height: var(--fds-spacing-500); }
.payment-section { padding-bottom: var(--fds-spacing-300); }
.payment-icon-container { display: flex; padding: var(--fds-spacing-200) 0; place-content: center; align-items: center; gap: var(--fds-spacing-200) 0; align-self: stretch; flex-wrap: wrap; }
.payment-icon { height: var(--fds-spacing-600); padding: 0 var(--fds-spacing-400); }
@container site-footer_v2 (max-width: 390px) {
  .payment-icon { height: var(--fds-spacing-600); padding: var(--fds-spacing-050); }
}
.copyright-section { padding-bottom: var(--fds-spacing-300); }
.copyright-text { display: flex; justify-content: flex-end; align-items: center; gap: var(--fds-spacing-100); align-self: stretch; }
.hgc-disclaimer-mobile-section { display: none; padding-bottom: var(--fds-spacing-300); }
.regulation-icons { display: flex; justify-content: center; }
.security-section:not([data-variant="alternate"]), .regulation-icons { margin-bottom: var(--fds-spacing-300); }
.security-section[data-variant="alternate"] .security-wrapper { justify-content: center; padding: var(--fds-spacing-200); background-color: var(--site-footer-v2-security-icons-alternate-bg-color, var(--fds-on-surface-hi)); }
.security-section[data-variant="alternate"] .security-icon-container { gap: var(--fds-spacing-300); }
.security-icon-container router-link-v2:not(:has(> a[href])) { cursor: initial; }
.responsible-gaming-info-section { background-color: var(--site-footer-v2-responsible-gaming-info-bg-color, #535554); margin-bottom: var(--fds-spacing-300); padding: var(--fds-spacing-200); display: flex; flex-direction: column; align-items: center; }
.responsible-gaming-info-section img { max-height: 37px; display: block; width: 100%; }
.rg-trust-seal { display: flex; justify-content: center; margin-top: var(--fds-spacing-300); }
.security-description a { color: inherit; text-decoration: none; }
.security-description a:hover { text-decoration: underline; }
.security-wrapper { display: flex; max-width: 1330px; place-content: center flex-end; align-items: center; gap: var(--fds-spacing-100); align-self: stretch; flex-wrap: wrap; }
.security-icon { height: var(--fds-spacing-500); }
.security-icon-container { display: flex; gap: var(--fds-spacing-100); flex-wrap: wrap; justify-content: flex-end; align-items: center; }
.hgc-disclaimer-section { padding-bottom: var(--fds-spacing-300); }
@container site-footer_v2 (max-width: 768px) {
  .hgc-disclaimer-section { display: none; }
}
.hgc-disclaimer-container { display: flex; justify-content: center; align-items: center; gap: var(--fds-spacing-600); border-top: 1px solid var(--fds-on-alternate-surface-m); border-bottom: 1px solid var(--fds-on-alternate-surface-m); padding: var(--fds-spacing-200) var(--fds-spacing-600); }
.hgc-disclaimer-link { text-decoration: none; }
.hgc-disclaimer-text { color: var(--site-footer-v2-hgc-disclaimer-text-color, var(--fds-on-alternate-surface-hi)); font: var(--fds-headline-small); }
.responsible-gaming-content-section { padding-bottom: var(--fds-spacing-300); }
.responsible-gaming-content-wrapper { font: var(--fds-paragraphs-small); color: var(--site-footer-v2-responsible-gaming-content-wrapper-color, var(--fds-on-alternate-surface-hi)); }
.responsible-gaming-content-wrapper a { text-decoration: none; font: var(--fds-paragraphs-small); color: var(--site-footer-v2-responsible-gaming-content-wrapper-link-color, var(--fds-on-alternate-surface-hi)); }
.footer-button-menu-section { display: flex; justify-content: center; gap: var(--fds-spacing-100); flex-wrap: nowrap; }
.footer-button-menu-section fds-button:hover { background-color: var(--site-footer-v2-footer-button-menu-background-color, var(--fds-alternate-surface-variant)); }
.footer-other-links { display: inline-flex; gap: var(--fds-spacing-100); flex-wrap: wrap; justify-content: center; }
.responsible-gaming-content-section[data-style="alternate"] { background-color: var(--fds-alternate-surface-variant); border-radius: var(--fds-spacing-200); padding: var(--fds-spacing-300); margin-bottom: var(--fds-spacing-400); color: var(--fds-on-alternate-surface-hi); }
.responsible-gaming-title { margin-top: 0px; font: var(--fds-paragraphs-lead-bold); }
.mega-menu-and-app-download-section { display: contents; }
.app-download-section { padding-bottom: var(--fds-spacing-300); }
.mega-menu-and-app-download-section[data-style="alternate"] .app-download-section { padding-bottom: var(--fds-spacing-400); }
.license-section { padding-bottom: var(--fds-spacing-200); }
.mega-menu-section { padding-bottom: var(--fds-spacing-300); }
.breadcrumbs-section, .seo-section { display: none; }
@container site-footer_v2 (max-width: 768px) {
  fds-accordion-list.mega-menu-mobile-accordion { display: block; }
}
@container site-footer_v2 (min-width: 769px) {
  fds-accordion-list.mega-menu-mobile-accordion { display: none; }
}
.secondary-link-section { padding-bottom: var(--fds-spacing-300); }
@container site-footer_v2 (min-width: 769px) {
  .mega-menu-and-app-download-section[data-style="alternate"] { display: flex; }
  .mega-menu-and-app-download-section[data-style="alternate"] .app-download-section { flex: 1 1 0px; }
  .mega-menu-and-app-download-section[data-style="alternate"] .mega-menu-section { flex: 1.5 1 0px; }
  .license-section { padding-bottom: var(--fds-spacing-300); }
  .rg-trust-seal { justify-content: flex-end; }
}
@container site-footer_v2 (max-width: 768px) {
  .container { gap: var(--fds-spacing-300); padding: initial; }
  .content { padding: var(--fds-spacing-200) var(--fds-spacing-200); }
  .responsible-gaming-info-section img { max-height: 59px; }
  .social-network-icon-container { display: flex; justify-content: center; align-items: center; gap: var(--fds-spacing-300); align-self: stretch; flex-wrap: wrap; }
  .social-network-icon { height: var(--fds-spacing-600); }
  .payment-icon { height: var(--fds-spacing-500); padding: var(--fds-spacing-050); }
  .security-icon { padding-right: initial; }
  .awards-icons-container, .payment-icon-container { gap: var(--fds-spacing-050) 0; }
  .hgc-disclaimer-container { padding: var(--fds-spacing-250); gap: var(--fds-spacing-150); }
  .hgc-disclaimer-text { font: var(--fds-paragraphs-regular); }
  .security-wrapper { justify-content: center; }
  .security-description { text-align: center; }
  .footer-other-links { max-width: 180px; }
  .security-icon-container { display: flex; justify-content: center; flex-wrap: wrap; align-items: center; }
  .age-rating-security-icon-wrapper { width: 100%; display: flex; justify-content: center; }
  .security-section:not([data-variant="alternate"]) .security-icon-container { padding-top: var(--fds-spacing-300); }
  .button-help { display: none; }
  .button-cookie-settings { display: none; }
  .hgc-disclaimer-mobile-section { display: initial; }
}
@container site-footer_v2 (max-width: 1236px) {
  .content { padding: 0 var(--fds-spacing-200); }
  fds-button { min-width: 150px; max-width: 180px; }
}
.language-selector.mobile { display: none; }
.language-selector.desktop { display: block; }
@media screen and (max-width: 1023.98px) {
  .language-selector.desktop { display: none; }
  .language-selector.mobile { display: block; }
}
@media screen and (max-width: 1024px) {
  .container[bottom-bar] .content { padding-bottom: var(--bottom-bar-height); }
}
@media screen and (max-width: 375px) {
  fds-button { max-width: 150px; }
}